Loading...
Searching...
No Matches
NoiseModelFactor Class Reference

## Detailed Description

noise model to the factor, and calculates the error by asking the user to implement the method

double evaluateError(const Values& c) const
Values
In nonlinear factors, the error function returns the negative log-likelihood as a non-linear function...

.

The documentation for this class was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/NonlinearFactor.h